<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="ems-biotyp-biovar"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-ems-biotyp-biovar"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.5.65"/>
    </identifier>
    <version value="1.0.0"/>
    <name value="ems-biotyp-biovar"/>
    <title value="EMS_Biotyp_Biovar"/>
    <status value="active"/>
    <date value="2017-01-26"/>
    <description value="**Beschreibung:** EMS Liste Biotyp"/>
    <content value="complete"/>
    <count value="17"/>
    <concept>
        <code value="1"/>
        <display value="1"/>
        <definition value='"1" wird verwendet bei Shigellose und Yersiniose'/>
    </concept>
    <concept>
        <code value="1A"/>
        <display value="1A"/>
        <definition value='"1A" wird verwendet bei Yersiniose'/>
    </concept>
    <concept>
        <code value="1B"/>
        <display value="1B"/>
        <definition value='"1B" wird verwendet bei Yersiniose'/>
    </concept>
    <concept>
        <code value="2"/>
        <display value="2"/>
        <definition value='"2" wird verwendet bei Shigellose und Yersiniose'/>
    </concept>
    <concept>
        <code value="3"/>
        <display value="3"/>
        <definition value='"3" wird verwendet bei Shigellose und Yersiniose'/>
    </concept>
    <concept>
        <code value="4"/>
        <display value="4"/>
        <definition value='"4" wird verwendet bei Shigellose und Yersiniose'/>
    </concept>
    <concept>
        <code value="5"/>
        <display value="5"/>
        <definition value='"5" wird verwendet bei Shigellose und Yersiniose'/>
    </concept>
    <concept>
        <code value="6"/>
        <display value="6"/>
        <definition value='"6" wird verwendet bei Shigellose'/>
    </concept>
    <concept>
        <code value="AB"/>
        <display value="ab"/>
        <definition value='"ab" wird verwendet bei Shigellose'/>
    </concept>
    <concept>
        <code value="CD"/>
        <display value="cd"/>
        <definition value='"cd" wird verwendet bei Shigellose'/>
    </concept>
    <concept>
        <code value="ELTOR"/>
        <display value="El-Tor"/>
        <definition value='"El-Tor" wird verwendet bei Cholera'/>
    </concept>
    <concept>
        <code value="GL"/>
        <display value="gl"/>
        <definition value='"gl" wird verwendet bei Shigellose'/>
    </concept>
    <concept>
        <code value="VARBELF"/>
        <display value="var belfanti"/>
        <definition value="bei Diphtherie"/>
    </concept>
    <concept>
        <code value="VARGRAV"/>
        <display value="var gravis"/>
        <definition value="bei Diphtherie"/>
    </concept>
    <concept>
        <code value="VARINTMED"/>
        <display value="var intermedius"/>
        <definition value="bei Diphtherie"/>
    </concept>
    <concept>
        <code value="VARMITIS"/>
        <display value="var mitis"/>
        <definition value="bei Diphtherie"/>
    </concept>
    <concept>
        <code value="VIBRIOC"/>
        <display value="Vibrio Comma (klassisch)"/>
        <definition value='"Vibrio Comma" wird verwendet bei Cholera'/>
    </concept>
</CodeSystem>
